<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/action_panier"
        android:icon="@android:drawable/ic_menu_delete"
        android:title="panier"
        android:visible="false"
        app:showAsAction="ifRoom" />

    <!--

    <item
        android:id="@+id/action_aide"
        android:icon="@android:drawable/ic_menu_delete"
        android:title="Aide"
        app:showAsAction="ifRoom" />

     -->

    <item
        android:id="@+id/action_a_propos"
        android:title="A propos"
        app:showAsAction="never" />

</menu>